body { 
color : #330033; 
background-color : #ffffff;
font-family :  Arial, Helvetica, sans-serif; 
margin-top : 0px; 
margin-right : 0px; 
margin-bottom : 0px; 
margin-left : 1px}

p {
font-family : Arial, Helvetica, sans-serif;
line-height : 1.35em;
text-indent : 2.5em; 
font-size: 0.9em
}

A:link {
color : #0000A4}

A:visited {
color : #570091}

A:active {
color : #0000F4; 
background-color : #000066}

A:hover {
color : #33FFFF; 
background-color : #666666}

#list {
	font-family : Verdana, Arial, sans-serif; 
	line-height : 1.1em; 
	text-indent : 0em; 
	font-weight : normal;
	font-size : 1em; 	}
#list ul {
	list-style: none;
	margin: 0em;
	padding: 0em;
	border: thin solid #FFFF99;
	background-color: #222222; }
#list li {
	margin-top: .25em;
	background-color: #222222;
	list-style-image: none;
	padding: .2em;
	border-top: 1px solid #FFFFCC;}
	
#list A:link {color : #FFFF00; font-weight : bold; }
#list A:visited {color : #DDDD00; font-weight : normal }
#list A:active {color : #FFFFFF; background-color : #660000}
#list A:hover {color : #FFFFFF; background-color : #333333}


.pretitle {
color : #000066; 
font-family : SerpentineDBol, Serpentine-Light, Arial, sans-serif; 
text-align : center; 
font-weight : 100; 
margin-top : -1; 
margin-bottom : -1}

.title {
color : #000099; 
font-family : SerpentineDBol, Serpentine-Light, Arial, sans-serif; 
text-align : center; 
font-weight : 900; 
margin-top : -1;
margin-bottom : -1}

.subtitle {
color : #000066; 
font-family : SerpentineDBol, Serpentine-Light, Arial, sans-serif; 
text-align : center; 
font-weight : 100; 
margin-top : -1; 
margin-bottom : -1}

.bignews {
color : #CC0033; 
font-family : SerpentineDBol, Serpentine-Light, Arial, sans-serif; 
text-align : center; 
font-weight : 100; 
margin-top : -1; 
margin-bottom : -1; font-style: italic}

.chapter {
color : #330066; 
font-family : SerpentineDBol, Serpentine-Light, Arial, sans-serif; 
text-align : center; 
font-weight : 100; 
margin-top : 1.7em; 
margin-bottom : .75em}

.author {
color : #000099; 
font-family : serif;
font-style : italic; 
text-align : center; 
font-weight : lighter; 
margin-top : -1; 
margin-bottom : 9}

.credits {
	color : #000033;
	font-family : arial, sans-serif;
	font-style : italic;
	text-align : left;
	font-weight : bolder;
	margin-top : 0;
	margin-bottom : 0;
	font-size: .7em;
}

.shout {
text-transform : uppercase}

.intro {
font-family : Verdana, Arial, sans-serif;
line-height : normal;
text-indent : 3em;
font-weight : 700;
font-size : 80%; 
padding-top : 0.5em; 
padding-bottom : .5em}

p.noindent {
text-indent : 0em}

table.normalwhite {
color : #000099; 
background : #FFFFFF;
padding : 3 3; 
border : 5 #99CCFF none; 
position : relative; 
clip :  rect(   )
}

h1,h2,h3,h4,h5,h6 {
font-family : Arial; 
font-style : normal}

h1 {
font-size : 200%}

h2 {
font-size : 150%}

h3 {
font-size : 125%}

h4 {
font-size : 100%}

h5 {
font-size : 75%}

h6 {
font-size : 65%}

UL {
list-style : circle url("/images-fanzing/buttons/button2.gif");
margin-bottom: 0em; 
padding-bottom: 0em
}

.category {  font-family: "Final Frontier", "arial Narrow", Arial, sans-serif; font-size: 1.1em; font-weight: bolder; color: #3333CC}

.background {
color : #000000; 
background : #ffffff; 
padding : 0}

.example {
 font-family : Arial, Helvetica, sans-serif; 
line-height : normal; 
color : #FF0033; 
background-color : #eeeeee; 
padding-left : 2em; 
text-indent : 0em}

li {
 font-family : Arial, Helvetica, sans-serif; 
line-height : 1.4em; 
font-weight : normal;
margin-bottom: 0em; font-size: .9em}

.aside {
font-family : Verdana, Arial, sans-serif; 
line-height : normal; 
text-indent : 2em; 
font-weight : 700; 
font-size : 80%; 
padding-top : 0.5em; 
padding-bottom : .5em}

.blurb { 
font-family : Verdana, Arial, sans-serif; 
line-height : normal; 
text-indent : 0em; 
font-weight : bold; 
font-size : 0.75em; 
padding-top : 0.5em; 
padding-bottom : 0.5em; 
color: #336666; 
font-style: normal; 
text-align: left; margin-left: 8em; margin-right: 8em}

.toclink {  
font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; margin-top: .7em; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; text-indent: 0em}

.tocauthor {  
font-family: "Times New Roman", Times, serif; 
font-size: 0.8em; 
font-style: normal; 
color: #002B82; text-align: right; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-weight: lighter}

.tocdesc {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 0.8em; 
color: #660021; 
text-indent: 0.25em; 
margin-top: 0px; 
margin-bottom: 0px; 
margin-right: 0px; 
margin-left: 0px}

.toctopic {  font-family: "Comic Sans MS", Comics, Arial, sans-serif; 
text-align: center; 
font-size: medium; color: #006666}

b.interviewerb {  font-family: "final frontier", arial, sans-serif; 
font-weight: bolder; 
font-variant: small-caps; 
color: #330099 }

b.intervieweeb {  font-family: "final frontier", arial, sans-serif; 
font-weight: bolder; 
font-variant: small-caps; 
color: #990033}

p.interviewerp {  font-family: arial, sans-serif; 
line-height: 1.25em; 
text-indent: 0em; 
border-top-width: 10px; 
border-bottom-width: 10px ; 
color: #330066}

p.intervieweep {   font-family: arial, sans-serif; 
line-height: 1.25em; 
text-indent: 0em; 
border-top-width: 10px; 
border-bottom-width: 10px ; 
color: #660033}

.comment {  font-style: normal;
background-color: #eeeeFF;
font-weight: 600;
color: #663366;
text-indent: 0em;
margin-top: 2em;
font-family: "Comic Sans MS", Comics, sans-serif}

.letter {  color: #000000;
text-indent: 1em;
margin-right: 3em;
margin-left: 4em;
font-family: "Times New Roman", Times, serif;
line-height: 1.3em;
font-size: 1em;
border-top-width: 1px;
border-bottom-width: 1px}

.reply {  font-weight: 400;
background-color: #eeeeFF;
color: #333366;
padding-right: 2em;
padding-left: 2em;
text-indent: 2em;
font-style: italic;
font-size: 1.0em;
font-family: "Comic Sans MS", Comics, sans-serif}

.timechapter { color: #330066 ; 
font-family: "Courier New", Courier, mono; 
text-align: left; 
font-weight: bolder; 
margin-top: 4em; 
margin-bottom: 1em; ; font-size: small}hr {  color: #660021; line-height: 5pc}

TD,P,INPUT,DIV{font-family:  Arial, Helvetica, sans-serif; font-size: 0.9em; font-weight:normal}
#sub{position:relative; left:0; top:0; z-index:1000}

.clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}

/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:#000000; layer-background-color:#000000; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:0px; font-family:Verdana,Helvetica,Arial; font-size:11px; font-weight:normal; align:bottom; text-align:left}
.clLevel0{background-color:#000000; layer-background-color:#000000; color:white}
.clLevel0over{background-color:#000000; layer-background-color:#000000; color:white; cursor:pointer; cursor:hand}
.clLevel0border{position:absolute; visibility:hidden; background-color:blue; layer-background-color:blue}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:6px; font-family:Verdana,Helvetica,Arial; font-size:11px; font-weight:normal}
.clLevel1{background-color:#F4F4FF; layer-background-color:#F4F4FF; color:#000000}
.clLevel1over{background-color:#000000; layer-background-color:#000000; color:#FCCE55; cursor:pointer; cursor:hand}
.clLevel1border{position:absolute; visibility:hidden; background-color:#577098; layer-background-color:#577098}
B { font-family:  Arial, Helvetica, sans-serif; font-size: 0.9em} 

.pullquote { text-indent : 0em ; font-family: "Times New Roman", Times, serif; font-size: 2em; font-weight: bold; color: #000000; line-height: normal}

.listhead {  font-family: Verdana, Arial, Helvetica, sans-serif; fontbody { 
color : #330033; 
background-color : #ffffff;
font-family :  Arial, Helvetica, sans-serif; 
margin-top : 0px; }
